/*
 * lmsensors, configurable PMDA
 *
 * Written by Troy Dawson on January 4, 2001
 *
 */

#ident "$Id: fermiburn.h,v 0.5 2001/01/04 10:00:00 dawson Exp $"

typedef struct {
	long stage1write;
	long stage1read;
	long stage2write;
	long stage2read;
} bonnie;

typedef struct {
	float stage1;
	float stage2;
} seti;
 
extern bonnie get_bonnie();
extern seti get_seti();
extern int get_file(char *, char *);
extern int get_int(char * , int);
extern float get_float(char * , int);
